export class ModalHeader {
    static get is() { return "anj-modal-header"; }
    static get originalStyleUrls() { return {
        "$": ["modal-header.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["modal-header.css"]
    }; }
}
